отладка рельсов 3.1.1 применение

Я пытаюсь добавить отладчик в мое приложение rails 3.1.1, которое использует ruby 1.9.2. Я добавил следующее в мой gemfile:

gem 'ruby-debug19', :require => 'ruby-debug'

и я получаю следующую ошибку:

/.rvm/gems/[email protected]/gems/ruby-debug19-0.11.6/cli/ruby-debug/interface.rb:55:in `block (2 levels) in initialize': uninitialized constant Debugger::LocalInterface::Readline (NameError)

кстати у меня есть следующее:

$ ruby -v
ruby 1.9.2p290 (2011-07-09 revision 32553) [x86_64-linux]
$ rails -v
Rails 3.1.1
$ rvm -v
rvm 1.8.6 by Wayne E. Seguin ([email protected]) [https://rvm.beginrescueend.com/]

Ответы на вопрос(2)

Ваш ответ на вопрос